Satra S-Connect - Bug #1068

jobcrad performance delayed for some users
26/07/2024 02:51 PM - Praveen kumar Bandi

Status: Closed Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category:

Description

jobcrad performance delayed for some users

History

#1 - 05/08/2024 02:48 AM - Nagasai Tirumala Kumar Kuppala

- Deployed In set to Dev Envrionment

#2 - 05/08/2024 02:49 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from In Progress to Resolved
#3 - 04/10/2024 11:00 AM - Krishna Kanth A
No Proper detail found.

Closing ticket in consultation with Product Owner.

#4 - 15/01/2025 05:26 PM - Krishna Kanth A

- Status changed from Resolved to Closed

20/04/2025

1/1



http://www.tcpdf.org

